- Qt 5.5
- Qt3D Module
- C++ Classes
- QAspectJobProviderInterface
- Qt 5.5.1 Reference Documentation

# QAspectJobProviderInterface Class

(Qt3D::QAspectJobProviderInterface)

Inherited By: | Qt3D::QAbstractAspect

- List of all members, including inherited members

## Public Functions

virtual | ~QAspectJobProviderInterface()
virtual QVector<QAspectJobPtr> | jobsToExecute(qint64 time) = 0

## Member Function Documentation

### `[virtual]` QAspectJobProviderInterface::~QAspectJobProviderInterface()

### `[pure virtual]` QVector<QAspectJobPtr> QAspectJobProviderInterface::jobsToExecute(qint64 time)